@charset "UTF-8";

body        {margin: 0; overflow-y: scroll; font-family: "Noto Sans Japanese", "メイリオ", sans-serif; visibility: hidden;}
a           {text-decoration: underline; color: #0022aa;}
a:hover     {text-decoration: underline;}
h1          {color: #000000; font-weight: 700; font-size: 24px; border-bottom: solid 4px #67b107; margin: 40px 0px 20px 0px; padding-bottom: 2px;}
h2          {color: #000000; font-weight: 700; font-size: 20px; border-bottom: solid 4px #67b107; margin: 20px 0px 10px 0px; display: inline-block;}
h3          {color: #000000; font-weight: 700; font-size: 16px; line-height: 17px; border-left: solid 4px #67b107; margin: 20px 0px 10px 0px; padding-left: 3px;}
h4          {color: #000000; font-weight: 700; font-size: 16px; margin: 0;}
p           {margin: 0px 0px 30px 0px; padding: 0;}
strong      {color: #ff0000; font-weight: 500;}
i           {margin: 0px 4px 0px 2px;}
i.pdf       {color: #cc0000;}
i.word      {color: #0000cc;}
i.excel     {color: #009900;}
i.map       {color: #cc0000;}
div.mctl-ar {text-align: right; margin-right: 15px;}
ul.honbun   {margin: 0px 0px 0px 20px; padding: 0; list-style-type: disc;}
ol.honbunll {margin: 0px 0px 0px 20px; padding: 0; list-style-type: lower-latin;}
ol.honbunnu {margin: 0px 0px 0px 20px; padding: 0; list-style-type: number;}

table.rs    {table-layout: fixed; border-collapse: collapse; width: 732px; margin-bottom: 15px;}
table.rs caption {font-weight: 500; font-size: 16px; text-align: left;}
table.rs th {font-weight: 500; font-size: 16px; line-height: 1.8em; width: 270px; margin: 0; padding: 5px 3px; border: solid 2px #999999; border-width: 2px 0px; background-color: #eeeeee; text-align: left;}
table.rs td {font-weight: 300; font-size: 16px; line-height: 1.8em; width: 450px; margin: 0; padding: 5px 3px; border: solid 2px #999999; border-width: 2px 0px;}
img.ma      {vertical-align: middle; padding: 0px 0px 4px 1px;}

.tt-rap     {width: 100%; background-color: #ffffff;}
.tt-cnt     {width: 960px; height: 50px; margin: auto; background-color: #ffffff;}
a#ttl       {color: #000000; text-decoration: none;}
a#ttl:hover {color: #000000; text-decoration: none;}
.tm         {float: left; width: 44px; height: 44px; margin: 3px 3px 3px 1px;}
.tt-logo    {width: 232px; height: 50px; display: inline-block; vertical-align: top;}
.tt-dv1     {font-size: 16px; height: 16px; margin: 0px 2px 3px 0px; font-weight: 700;}
.tt-dv2     {font-size: 20px; height: 20px; margin: 0px 2px 0px 0px; font-weight: 700;}
.tt-srch    {width: 680px; display: inline-block; vertical-align: top;}
.tt-yhoblc  {display: block; width: 280px; height: 52px; overflow: hidden; margin-left: auto;}

.gm-rap     {width: 100%; min-width: 960px; padding: 0;}
.gm-cnt     {width: 960px; margin: auto; font-weight: 500; font-size: 16px;}
.gm-cnt ul  {font-size: 0; padding: 0; display: inline-block;}
.gm-cnt a   {text-decoration: none;}
.gm-cnt li  {font-size: 16px; list-style: none; color: #000000; background-color: #ffffff; display: inline-block; text-align: center; width: 116px; height: 25px; margin: 0px 4px 0px 0px; padding: 1px 0px; border: solid 2px #67b107; border-bottom: none; border-radius: 4px 4px 0px 0px;}
.gm-cnt li:hover {color: #ffffff; background-color: #0022aa; text-decoration: underline;}
.gm-cnt img {vertical-align: bottom;}
.gm-ul      {width: 100%; min-width: 960px; height: 2px; padding: 0; background-color: #67b107;}

.cm-rap     {width: 100%; min-width: 960px; background-color: #eeeeee;}
.cm-cnt     {width: 960px; margin: auto; background-color: #eeeeee; font-weight: 300; font-size: 16px;}
.cm-bas     {background-color: #999999; display: inline-block; vertical-align: top; width: 184px; margin: 4px 2px; padding: 0px 2px; border-radius: 0px 0px 3px 3px;}
.cm-basc    {font-size: 15px; background-color: #eeeeee; display: block; margin: 2px 0px; padding: 0px 2px;}
.cm-bas ul  {font-size: 0; padding: 0;}
.cm-bas a   {text-decoration: none;}
.cm-bas li  {font-size: 14px; list-style: none; color: #000000; background-color: #ffffff; display: block; text-align: left; overflow: hidden; width: 180px; height: 21px; margin: 2px 0px; padding: 0px 2px; border-radius: 3px;}
.cm-bas li:hover {color: #ffffff; background-color: #0022aa; text-decoration: underline;}

#mc-rap     {width: 100%; background-color: #ffffff;}
.mc-cnt     {width: 960px; min-height: 500px; margin: auto; padding: 15px 0px 30px 0px; background-color: #ffffff; font-weight: 300; font-size: 16px;}
.mc-ctl     {width: 732px; margin: 0; padding: 0px 8px 0px 0px; display: inline-block; vertical-align: top; line-height: 1.8em;}
.mc-ctr     {width: 220px; margin: 0; padding: 0; display: inline-block; vertical-align: top;}

.mcr-bas    {background-color: #999999; display: inline-block; vertical-align: top; width: 216px; margin: 0px 0px 20px 0px; padding: 0px 2px; border-radius: 0px 0px 3px 3px;}
.mcr-basc   {font-size: 15px; background-color: #eeeeee; display: block; margin: 2px 0px; padding: 0px 2px;}
.mcr-bas ul {font-size: 0; padding: 0; margin: 0;}
.mcr-bas a  {text-decoration: none;}
.mcr-bas li {font-size: 14px; list-style: none; color: #000000; background-color: #ffffff; display: block; text-align: left; overflow: hidden; height: 21px; margin: 2px 0px; padding: 0px 2px; border-radius: 3px;}
.mcr-bas li:hover {color: #ffffff; background-color: #0022aa; text-decoration: underline;}

.ft-rap     {width: 100%; background-color: #eeeeee;}
.ft-cnt     {width: 960px; margin: auto; background-color: #eeeeee; font-weight: 300; font-size: 16px; padding: 15px 1px 8px 1px;}
.ft-dv1     {font-weight: 500; font-size: 18px; margin:  5px 0px 10px 0px;}
.ft-dv2     {font-weight: 300; font-size: 14px; margin: 10px 0px 10px 0px;}
.ft-dv3     {font-weight: 300; font-size: 14px; margin: 10px 0px 10px 0px;}
.ft-im1     {vertical-align: bottom; padding: 0px 0px 1px 1px;}
.ft-dv4     {font-weight: 300; font-size: 14px; margin: 10px 0px 10px 0px;}
.ft-dv4 ul  {font-size: 0; padding: 0;}
.ft-dv4 li  {font-size: 14px; list-style: none; display: inline-block; margin: 0px 20px 0px 0px;}
.ft-cpr-rap {width: 100%; background-color: #dddddd;}
.ft-cpr-cnt {width: 960px; margin: auto; background-color: #dddddd; font-weight: 300; font-size: 14px; padding: 2px 1px;}
